Bug 426683 - pkgIndex.tcl is incomplete
pkgIndex.tcl is incomplete
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tkimg (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 05:21 EST by Sergio Pascual
Modified: 2008-01-11 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.3-0.6.20071018svn.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:09:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2007-12-24 05:21:32 EST
Description of problem:
Some lines of the file /usr/lib64/Img1.3/pkgIndex.tcl are missing

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-12-28 12:15:15 EST
tkimg-1.3-0.6.20071018svn.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tkimg'
Comment 2 Fedora Update System 2007-12-28 12:19:18 EST
tkimg-1.3-0.6.20071018svn.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tkimg'
Comment 3 Fedora Update System 2008-01-11 17:09:45 EST
tkimg-1.3-0.6.20071018svn.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-01-11 17:10:30 EST
tkimg-1.3-0.6.20071018svn.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.